/* @override
	http://127.0.0.1:8000/media/css/ioa.css?a=1
	/media/css/ioa.css?a=1
	/media/css/ioa.css?a=1
*/

* { margin: 0; outline: 0; }
ul, ol { padding:  0; }
a, img { border: 0; }

div.clear {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
	border: 0;
	padding: 0;
	margin: 0;
}

html, body { height: 100%; }

body {
	background: #fff;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px; line-height: 20px;
	background-position: fixed;
}

h1#ioa {
	position: absolute;
	left: 25px; top: 30px;
	width: 368px; height: 41px;
	background: url(/media/img/ioa-trans.png) 0 0 no-repeat;
	text-indent: -9999em;
	z-index: 1;
}

h1#ioa a {
	display: block;
	width: 368px; height: 41px;
}

h2#angewandte {
	position: absolute;
	left: 705px; top: 30px;
	width: 131px; height: 21px;
	background: url(/media/img/angewandte-trans.png) 0 0 no-repeat;
	text-indent: -9999em;
}

h2#angewandte a {
	display: block;
	width: 131px; height: 21px;
}

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:  #ed1c24;
}

h2 { font-size: 20px; line-height: 20px; }
h3 { font-size: 15px; line-height: 20px; }
h4 { font-size: 13px; line-height: 20px; }


h2 { margin: 0 0 15px 0; }
p + h2 { margin: 20px 0 15px 0; }

#content p { margin: 0 0 10px 0; }

h2.ir {
	width: 400px;
	height: 24px;
	margin-bottom: 9px;
	text-indent: -9999em;
}

a { color: #ed1c24; text-decoration: none; }
a:hover { text-decoration: underline; }

.black { color: #000; }

.small {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px; line-height: 15px;
}

#content p.credit {
	margin-top: -5px;
}


/*
#bg {
	position: fixed;
	left:0; top: 0;
	width: 490px; height: 229px;
	background: url(/media/img/ioa-big-trans.png) 0 0 no-repeat;
	z-index: -1;
}
*/

#wrap {
	width: 880px;
	padding: 0 0 0 25px;
	min-height: 100%;
	clear: both;
	background: url(/media/img/ioa-big-trans.png) 0 0 no-repeat;
}



#submenu {
	float: left;
	width: 150px;
	margin: 128px 20px 0 0;
	padding-top: 15px;
	background: url(/media/img/line24.gif) 0 0 no-repeat;
}

#content {
	background: url(/media/img/line24.gif) 0 0 no-repeat;
	float: left;
	width: 450px;
	margin: 128px 60px 128px 0;
	padding-top: 12px;
}

#sidebar {
	float: left;
	margin-top: 128px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 16px;
}


#footer {

	margin: -41px 0 0 25px;

	width: 880px; height: 15px;
	padding: 10px 0 15px 0;

	border-top: 1px solid #ed1c24;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; line-height: 15px;
}


/* main menu */

#menu ul, #submenu ul, #sidebar ul {
	list-style: none;
}

#menu {
	position: absolute;
	left: 25px; top: 94px;
	width: auto;
}

#menu li { float: left; margin: 0 20px 0 0; height: 10px; }

#menu li a {
	display: block;
	height: 10px;
	text-indent: -9999em;
	line-height: 10px;
}

#menu li a:hover,
#menu li.active a {
	padding-bottom: 2px;
	border-bottom: 2px solid #ed1c24;
}

#menu li.news a { width: 41px; background: url(/media/img/menu/news-trans.png) 0 0 no-repeat;}
#menu li.organisation a { width: 114px; background: url(/media/img/menu/organisation-trans.png) 0 0 no-repeat;}
#menu li.studies a { width: 57px; background: url(/media/img/menu/studies-trans.png) 0 0 no-repeat;}
#menu li.postgraduate a { width: 114px; background: url(/media/img/menu/postgraduate-trans.png) 0 0 no-repeat;}
#menu li.master-program a { width: 136px; background: url(/media/img/menu/master-program-trans.png) 0 0 no-repeat;}
#menu li.phd-program a { width: 107px; background: url(/media/img/menu/phd-trans.png) 0 0 no-repeat;}
#menu li.application a { width: 96px; background: url(/media/img/menu/application-trans.png) 0 0 no-repeat;}
#menu li.projects a { width: 69px; background: url(/media/img/menu/projects-trans.png) 0 0 no-repeat;}

#menu li.events a { width: 52px; background: url(/media/img/menu/events-trans.png) 0 0 no-repeat;}
#menu li.publications a { width: 105px; background: url(/media/img/menu/publications-trans.png) 0 0 no-repeat;}

#menu li.sliver a { width: 48px; background: url(/media/img/menu/sliver-trans.png) 0 0 no-repeat;}

#menu li.contact a { width: 67px; background: url(/media/img/menu/contact-trans.png) 0 0 no-repeat;}
#menu li.research a { width: 72px; background: url(/media/img/menu/research-trans.png) 0 0 no-repeat;}

/* common declarations for columns */

#submenu h3,
#sidebar h3 {
	margin: 0 0 5px 0;
}


/* submenu */


#submenu h3 a:hover {
	text-decoration: none;
}

#submenu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; line-height: 20px;
	font-weight: bold;
}

#submenu li ul { margin: 0 0 10px 0; }
#submenu li ul li {
	font-size: 11px; line-height: 15px;
	font-weight: normal;
}
#submenu li.active ul li a { text-decoration: none; }
#submenu li.active ul li.active a,
#submenu li.active ul li a:hover
{ text-decoration: underline; }

#submenu li.spc {
	margin-top: 10px;
}

#submenu li.active a {
	text-decoration: underline;
}


/* sidebar */




#sidebar li {
	padding-top: 15px;
	background: url(/media/img/line24.gif) 0 0 no-repeat;
}

#sidebar li + li {
	margin-top: 20px;
}

#sidebar h3 { margin: 0 0 3px 0; }
#sidebar h3 a:hover,
#sidebar h4 a:hover {
	text-decoration: none;
}

#sidebar li.project h3 { line-height: 18px; margin: 2px 0 4px 0;}

#sidebar a.image {
	display: block;
	margin: 10px 0;
}

/* search box */

#search_form,
input#search_id {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 15px;
}

input#search_id {
	width: 100px;
	margin-right: 5px;
	height: 15px;
}
#search_go img { vertical-align: middle; }

/* newsentries */

#news {
	margin-top: 20px;
	padding-top: 13px;
	background: url(/media/img/line24.gif) 0 0 no-repeat;
}


div.post { margin: 10px 0 20px 0; }

#content  div.post h3 {
	font-size: 15px; line-height: 20px;
	font-weight: bold;
	color: #ed1c24;
	margin: 0 0 5px 0;
	padding: 0 20px 0 0;
}

#content div.post h3 a { text-decoration: none; }
#content div.post h3 a:hover { text-decoration: none; }


#content div.post p.meta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 2px 0;
}


h3.archivelink { margin: 30px 0; }


/* lists in content */

#content h3 { margin: 15px 0 10px 0; }
#content h3.subhead { margin: 0 0 5px 0; }
#content h3.students { margin: 5px 0 10px 0; color: #000; }
#content h2.project { margin: 0; }

#content h3 a { text-decoration: underline; }

#content ul {
	list-style: none;
	margin: 0 0 10px 0;
}

#content ol {
	margin: 0 0 10px 20px;
}


#content img { margin: 5px 0; }
/*
#content ul li { font-weight: bold; }
#content ul ul li { font-weight: normal; }
*/


#content div.paginator span,
#content div.paginator a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 15px;
	margin: 0 10px 0 0;
}

#content div.post p { margin: 0 0 5px 0; }



#project_head h2 {
	font-size: 18px;
	line-height: 22px;
}

#project_head h2,
#content h2.person_name { margin-bottom: 0; }
#project_head h3 { margin: 2px 0; color: #000; /*font-weight: normal;*/ }
#content h3.person_title { margin-top: 2px; }
#project_head {
	 margin: 10px 0;
}

#content #project_image,
#content #player { margin: -3px 0 0 0; }

#image_nav {
	margin: 0 0 7px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; line-height: 15px;
}

#image_nav a {
	display: block; float: left;
	width: 14px; height: 14px;
	margin: 0 3px 0 0;
	text-align: center;
	padding: 1px;
	color: #ed1c24;
}

#image_nav a.active,
#image_nav a:hover {
	padding: 0;
	border: 1px solid #ed1c24;
	color: #ed1c24;
	text-decoration: none;
}

div.flush_left {
	margin-top:  20px;
	margin-left:  -170px;
	width: 680px;
}

div.one_col {
	width: 150px;
	margin: 0 20px 20px 0;
	float:  left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; line-height: 15px;
	height: 180px;
}

div.one_col h4 { line-height: 15px; margin: 0 0 4px 0; }
div.one_col div.image {
	width: 150px;
	height: 100px;
	background: #888;
	margin: 0 0 8px 0;
	overflow: hidden;
}

div.clear_col {
	clear: left;
}

#content div.one_col div.image img {
	margin: 0; padding: 0; border: 0;
}


